.cards-list {
    z-index: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  

  @media all and (max-width: 500px) {
    .card-list {
      /* On small screens, we are no longer using row direction but column */
      flex-direction: column;
    }
  }
  